.guide{
	overflow:hidden;
	width: 100%;
    height: 100%;
	&__content{
		height: calc(100vh - 34px);		
		margin: 0 auto;
		width: fit-content;
		@media(min-width: 1024px){
			width: 100%;
		}
	}
	&__inner{
		display: flex;
		justify-content: center;
		align-items: flex-start;
		width: 100vw;
		height: 100vh;
	}
}

.borderdot{
	border:1px dashed  #000000;
	border-radius: 15px;
}

.middlealign{
	&:before{
		content:'';
		height: 100%;
		display: inline-block;
		vertical-align: middle;
	}
	&>*{
		vertical-align: middle;
		display: inline-block;
		margin: 0 auto;
	}
}

.advance{
	font-size:3.5em;
	text-align: center;
	width: 100%;
}
@media(min-width: 1024px){
	.guide{
		&__content{
			height: calc(100vh - 54px);
		}
	}
}

.text{
	&--red{
		color:#963940;
	}
	&--dblue{
		color: #31a2ee;
	}
	&--blue{
		color: #84d7e9;
	}
	&--title{
		font-weight: bold;
	}
	&--lightblue{
		color:#84d7e9;
	}
	&--underline{
		text-decoration:underline;
	}
}
img{
	max-width: 100%;
	max-height: 100%;
}